Debian Bug report logs - #730243
ITP: libfreefare -- convenient API for MIFARE card manipulations

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>

Date: Sat, 23 Nov 2013 06:30:02 UTC

Owned by: Nobuhiro Iwamatsu <iwamatsu@debian.org>

Severity: wishlist

Fixed in version libfreefare/0.4.0-1

Done: Nobuhiro Iwamatsu <iwamatsu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Nobuhiro Iwamatsu <iwamatsu@debian.org>:
Bug#730243; Package wnpp. (Sat, 23 Nov 2013 06:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nobuhiro Iwamatsu <iwamatsu@nigauri.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Nobuhiro Iwamatsu <iwamatsu@debian.org>. (Sat, 23 Nov 2013 06:30:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libfreefare -- convenient API for MIFARE card manipulations
Date: Sat, 23 Nov 2013 15:26:49 +0900
Package: wnpp
Owner: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Severity: wishlist

* Package name    : libfreefare
  Version         : 0.3.4
  Upstream Author : Romuald Conty <rconty@il4p.fr>
* URL             : https://code.google.com/p/libfreefare/
* License         : LGPL v3
  Programming Lang: C
  Description     : convenient API for MIFARE card manipulations

  The libfreefare project aims to provide a convenient API for Mifare card
  manipulations.

  Supported tags:
  - Mifare Classic 1k
  - Mifare Classic 4k
  - Mifare DESFire 2K/4K/8K
  - Mifare DESFire EV1
  - Mifare Ultralight
  - Mifare UltralightC

  Supported features:
  - Mifare Application Directory (MAD) v1
  - Mifare Application Directory (MAD) v2
  - Mifare Application Directory (MAD) v3 (part of DESFire support)


-- 
Nobuhiro Iwamatsu
   iwamatsu at {nigauri.org / debian.org}
   GPG ID: 40AD1FA6



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 26 Dec 2013 07:06:07 GMT) Full text and rfc822 format available.

Reply sent to Nobuhiro Iwamatsu <iwamatsu@debian.org>:
You have taken responsibility. (Mon, 24 Feb 2014 16:03:17 GMT) Full text and rfc822 format available.

Notification sent to Nobuhiro Iwamatsu <iwamatsu@nigauri.org>:
Bug acknowledged by developer. (Mon, 24 Feb 2014 16:03:17 GMT) Full text and rfc822 format available.

Message #12 received at 730243-close@bugs.debian.org (full text, mbox):

From: Nobuhiro Iwamatsu <iwamatsu@debian.org>
To: 730243-close@bugs.debian.org
Subject: Bug#730243: fixed in libfreefare 0.4.0-1
Date: Mon, 24 Feb 2014 16:00:08 +0000
Source: libfreefare
Source-Version: 0.4.0-1

We believe that the bug you reported is fixed in the latest version of
libfreefare, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 730243@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nobuhiro Iwamatsu <iwamatsu@debian.org> (supplier of updated libfreefare package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 25 Dec 2013 07:42:55 +0900
Source: libfreefare
Binary: libfreefare0 libfreefare-dev libfreefare-bin libfreefare-doc
Architecture: source amd64 all
Version: 0.4.0-1
Distribution: unstable
Urgency: low
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Changed-By: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Description: 
 libfreefare-bin - MIFARE card manipulations binaries
 libfreefare-dev - MIFARE card manipulations library (development files)
 libfreefare-doc - documentation for libfreefare
 libfreefare0 - MIFARE card manipulations library
Closes: 730243
Changes: 
 libfreefare (0.4.0-1) unstable; urgency=low
 .
   * Upload to Debian (Closes: #730243).
Checksums-Sha1: 
 a8e059f627386a97a5103dfa5a02caf5c4b5ce69 2107 libfreefare_0.4.0-1.dsc
 d55cafb69a9b91522cd7615e6656330153d84597 113466 libfreefare_0.4.0.orig.tar.gz
 9bf54b9e2a0563e05303da1dacc26cfda3755d82 3781 libfreefare_0.4.0-1.debian.tar.gz
 cdbf80d3c3014590615e8cf0284f4a756a14d21b 36138 libfreefare0_0.4.0-1_amd64.deb
 4f8d05606ff1c572de772e1707233016e0893a8b 38700 libfreefare-dev_0.4.0-1_amd64.deb
 385f1b1fdb1f8d2950b4f0a80883d99798022359 31022 libfreefare-bin_0.4.0-1_amd64.deb
 5a7f127230404eab5e81a5e7d992b1ed2ab049b8 32052 libfreefare-doc_0.4.0-1_all.deb
Checksums-Sha256: 
 f7c5ac339a24333ffae897afa32026aca1d0834655184a47c35f0f3fb7efbc86 2107 libfreefare_0.4.0-1.dsc
 c2880d147660317b85aae41d67bb17b218c3aba1d43d727e51181b65296c6a8e 113466 libfreefare_0.4.0.orig.tar.gz
 6ab6be6a50dc192a9123b9879a7e2bd69a1cd5926b31ab18d9d956f871a51971 3781 libfreefare_0.4.0-1.debian.tar.gz
 48d93adc7109ba7cb80e9d7e21abe466e0a10c4cb887a28bbd170aa80476f586 36138 libfreefare0_0.4.0-1_amd64.deb
 bc96f3074df530865051234e764b87ba203dbbb641b0c62be07b0f55da3006da 38700 libfreefare-dev_0.4.0-1_amd64.deb
 e4ae10abf8abfb6f14ac765bdb9f011d2b02e355b000aa3062ec6b3c67f87106 31022 libfreefare-bin_0.4.0-1_amd64.deb
 7de01d47f382d44e8a0bbc86d21e410ce7be20fa6c7bc714c4c360c75ea0c754 32052 libfreefare-doc_0.4.0-1_all.deb
Files: 
 7e7847906a2cc35996552755bbc17011 2107 libs extra libfreefare_0.4.0-1.dsc
 31e07d043ea84d860060f01170edecf5 113466 libs extra libfreefare_0.4.0.orig.tar.gz
 9e7aab17c24d8cdbd8796eb6aed94da1 3781 libs extra libfreefare_0.4.0-1.debian.tar.gz
 06da5f1d26b32d97ab8231cc210ec882 36138 libs extra libfreefare0_0.4.0-1_amd64.deb
 b921972ca22d76ae958c4c7e59a98085 38700 libdevel extra libfreefare-dev_0.4.0-1_amd64.deb
 a1bc1555f072e04ca5db32de8e9c15d1 31022 utils extra libfreefare-bin_0.4.0-1_amd64.deb
 0a3725dad85c045b7b2d3bc37520ec2a 32052 doc extra libfreefare-doc_0.4.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJS1g6KAAoJEDIkf7tArR+m4nAQAJJNtkZeQpnkCc2g1k6owB0i
nQqfgAlXlgd6IhZ2VI9C1UR978eFtIuvs4coEoOJhiKZmnomrjmyqx9jAEE20ncM
REfyAhvgBI+JojzyKW9T669Llnlyo/T3n+btjXOWhD/k97v3rkskvWQ9qICrHEYH
dMcxVGGu9X8QZgRzeLjxt3mI4A0iXepLrzgry10thzxUPFFEqeUKv8l0iczBOQKQ
ObacCNeKzw53y1WhxWtpIvYTrabPDSbn+I98MXB5L/LMQNFnuGSIutLxL5L0OBIK
nQiYDzFaPzxfC8iBxewEH/uUm9iGRtIE72NanHiwYUwto8Iyd84oyY+plaYMynon
SUxuzxo4ACzzHutVyi7Si8iuvsFdebDHRQHzUIEy0w7dYGnfUF9bb1KeWskoUwa+
IZjKz7tKo9+O41nWcYC/TBq0dxk2bFhIQZfzkb1gucO5K7bQZ6CY5+xLn3EuH5Yf
vVlm9hYakneRskIjWvTm9SAA2RMXMAArZPa4iSi2Nhy6j+LjtfFP3vlANE/Go/mT
QeOdFNiDfb5ZuU1P9aJjCrhDM2X6yjbVGxd2Zj3ii4lWeFBr0Owc6oiiJCR1nxHU
gg4EVNVaKoo08I0hxA32p+9YH2RO0l9j1K1i4du3LeuvoB7TfcfziJYOS5wUChWR
nq31pkCXZ+8v9iAFkED5
=FRe/
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Mar 2014 07:28:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:30:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.